<div class="input-group mb-3" *ngIf="product">
    <div class="input-group-prepend">
        <span class="input-group-text"># {{product.id}}</span>
    </div>
    <input type="text" class="form-control" [(ngModel)]="product.name" placeholder="Product name"/>
    <div class="input-group-append">
        <button type="button" (click)="save()" class="btn btn-primary">Update</button>
        <button type="button" (click)="remove()" class="btn btn-danger">X</button>
    </div>
</div>
